a:active {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:hover {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:link {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:visited {  color: #000099; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}table {  font-family: Arial, Helvetica, sans-serif}

/*
     FILE ARCHIVED ON 01:00:52 Oct 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:01:08 Aug 15, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 130.701
  exclusion.robots: 0.298
  load_resource: 361.878
  esindex: 0.013
  PetaboxLoader3.datanode: 237.224 (5)
  RedisCDXSource: 1.334
  exclusion.robots.policy: 0.28
  PetaboxLoader3.resolve: 211.416 (2)
  CDXLines.iter: 18.439 (3)
  LoadShardBlock: 105.434 (3)
*/